@font-face {
  font-family: 'Simple-Line-Icons';
  src:url('../fonts/Simple-Line-Icons.eot');
  src:url('../fonts/Simple-Line-Icons.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Simple-Line-Icons.woff') format('woff'),
    url('../fonts/Simple-Line-Icons.ttf') format('truetype'),
    url('../fonts/Simple-Line-Icons.svg#Simple-Line-Icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
body{
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	color:#797979;
}
li{
	list-style: none;
}
a:hover, a:visited, a{
	text-decoration: none;
	font-family: 'Raleway', sans-serif;
  outline: 0;
}
a {
	color: #9c9c9c;
}
a:hover, a:focus, a:visited{
	color:#0c6f3c;
  outline: 0 none;
  text-decoration: none;
}
 .btn:hover {
	background-color:#0c6f3c;
}
.btn {
	font-family: 'Raleway', sans-serif;
}
h1, h2{
	text-transform: capitalize;
	font-weight: bold;
	font-family: 'Raleway', sans-serif;
	color: #000;
	line-height: 2;
}

/*header area*/
.top-header{
	background: #fff !important;
	position: fixed;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
	z-index: 555;
	box-shadow: 2px 2px 2px 0 rgba(5, 5, 5, 0.06);
}
.header-backup{
	width: 20px;
	height: 101px;
	background: transparent;
	margin:auto;
}
.menu.sign_in {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-bottom: 2px solid #333 !important;
  border-image: none;
  border-left: 2px solid #333;
  border-radius: 5px !important;
  border-right: 2px solid #333;
  border-top: 2px solid #333;
  margin-left: 5px !important;
}
.top-header img.logo{
  margin-bottom: 5px;
  margin-top: 0;
  max-width: 210px;
	transition:all .5s ease 0s;
  -webkit-transition:all .5s ease 0s;
  -moz-transition:all .5s ease 0s;
  -o-transition:all .5s ease 0s;
  -ms-transition:all .5s ease 0s;
}
.navbar-default {
  background-color: transparent;
  border-color: transparent;
  margin-bottom: 0;
  margin-top: 0;
  transition:all .5s ease 0s;
  -webkit-transition:all .5s ease 0s;
  -moz-transition:all .5s ease 0s;
  -o-transition:all .5s ease 0s;
  -ms-transition:all .5s ease 0s;
}
.nav-bar{
	margin-top: 27px;
}
.navbar-toggle span{
	color: #fff;
}
ul.nav{
	margin: 0;
	padding: 0;
}
.navbar-default .navbar-nav>li>a {
 	transition: all .3s ease 0s;
	-webkit-transition: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	font-size: 16px;
	font-weight: 700;
	margin: 0 2px;
  	padding: 9px 20px;
  	border-radius: 0;
	text-transform: capitalize;
	border-bottom: 2px solid transparent;

}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #fff;
}
nav.navbar-default .navbar-toggle .icon-bar {
  background-color: #119d55;
}
.navbar-toggle .icon-bar {
  border-radius: 1px;
  display: block;
  height: 3px;
  margin-bottom: 1px;
  width: 26px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	/* color:#fff;
	background-color: #119d55 ; */
	border-bottom: 2px solid #119d55;
  	color: #333;
  	transition: all .3s ease 0s;
	-webkit-transition: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #000;
}
li a.active{
	border-bottom: 2px solid #119d55;
  	color: #333;
}
.navbar-default .navbar-toggle {
  border-color: #fff;
  margin-top: 4px;
}

/*slider area*/
.slider-row{
	margin: 0;
	padding: 0;
}
.slider-wrapper{
	margin: 0;
	padding: 0 !important;
	background: #000 !important;
}
.carousel-caption h1.title {
  color: #fff;
  font-size: 45px;
  line-height: 1;
  margin-bottom: 35px;
  margin-left: -75px;
  position: relative;
  text-shadow: none;
  text-transform: capitalize;
}
.carousel-caption h1.title:after {
    background-color: #fff;
    bottom: -10px;
    content: "";
    height: 1px;
    left: 15px;
    margin-left: -15px;
    position: absolute;
    width: 240px;
}
.carousel-caption h3 {
  color: #fff;
  font-size: 34px;
  font-weight:600;
  line-height: 1;
  margin-bottom: 0;
  text-shadow: none;
  text-transform: capitalize;
}

.carousel-caption p {
  color: #fff;
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 45px;
  margin-top: 15px;
  line-height: 1.5;
  text-transform: capitalize;
  text-shadow: none;
}
.carousel-caption button, .carousel-caption .button{
	background: #119d55 none repeat scroll 0 0;
	border: 0 none;
	border-radius: 5px;
	color: #fff;
	font-family: raleway;
	font-size: 16px;
	font-weight: 600;
	height: 54px;
	text-transform: uppercase;
	width: 189px;
	transition:all .5s ease 0s;
	-webkit-transition:all .5s ease 0s;
	-moz-transition:all .5s ease 0s;
	-o-transition:all .5s ease 0s;
	-ms-transition:all .5s ease 0s;
}
.carousel-caption button:hover, .carousel-caption .button{
	background-color:#0c6f3c;
}
div .nav.navbar-nav .register {
	background: #119d55 none repeat scroll 0 0;
  border: 0 none;
  border-radius: 5px;
  color: #fff;
  font-family: raleway;
  font-size: 16px;
  font-weight: 600;
  height: 41px;
  text-transform: capitalize;
  width: 129px;
  margin-left: 10px;
  text-align: center;
	transition:all .5s ease 0s;
	-webkit-transition:all .5s ease 0s;
	-moz-transition:all .5s ease 0s;
	-o-transition:all .5s ease 0s;
	-ms-transition:all .5s ease 0s;
}
div .nav.navbar-nav .register:hover{
	background-color:#0c6f3c;
	color:#fff;
}
div .nav.navbar-nav .register:focus {
  background-color:#0c6f3c;
  color:#fff;
}
.carousel-control{
	width: 7%;
}
.carousel-inner{
	background: -webkit-linear-gradient(left, #000 , blue); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(left, #000, blue); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(left, #000, blue); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to left, #000 , blue); /* Standard syntax */
}
.item{
	position: relative;
}
.carousel-caption {
	position: absolute;
	text-align: left;
	left: 12%;
  line-height: 1;
  top: 50%;
  margin-top: -180px;
  z-index: 5;
}
.carousel-control .fa-chevron-left, .carousel-control .icon-prev {
  font-size: 25px;
  padding: 25px;
  background: rgba(255,255,255,.1); 
  color: #000;
  margin-left: 0;
  position: absolute;
  top: 50%;
  right:0;
  z-index: 8;
  /* margin-top: 50px; */
}
.carousel-control .fa-chevron-right, .carousel-control .icon-next {
  font-size: 25px;
  padding: 25px;
  background: rgba(255,255,255,.1); 
  color: #000;
  margin-right: 0;
  /* margin-top: 50px; */
  position: absolute;
  top: 50%;
  z-index: 8;
  left:0;
}
.carousel-indicators .active {
  background-color: #fff;
  height: 15px;
  margin: 0;
  width: 15px;
}
.carousel-indicators .active:before {

}

.carousel-indicators li {
  background-color: rgba(255, 255, 255, 0.6);
  border: medium none;
  border-radius: 10px;
  cursor: pointer;
  display: inline-block;
  height: 15px;
  margin: 1px;
  text-indent: -999px;
  width: 15px;
}

/* about */
.inner_about {
	padding-top: 57px !important;
    padding-bottom: 55px !important;
    display: inline-block;
    width: 100%;
}
.h5 {
  color: #000;
  font-family: "Raleway",sans-serif;
  font-size: 19px;
  font-weight: 600;
  line-height: 21px;
  padding: 7px 0;
}
.about_section {
	margin-bottom:25px;
}
.about_section p {
	font-size:14px;
	color:#797979;
}
.img_outer img {
    height: auto;
    max-width: 100%;
    vertical-align: top;
    transform: scale(1);
    transition: all 0.35s ease 0s, transform 0.35s ease 0s;
    width: 100%;
}
.img_outer:hover img {
	opacity: 0.6;
    transform: scale(1.1);
    transition: all 0.35s ease 0s, transform 0.35s ease 0s;
}
.img_outer:hover::before {
  background: #119d55 none repeat scroll 0 0;
  transition: all 0.3s ease-out 0s;
}
.img_outer::before {
  background: #abb9cc none repeat scroll 0 0;
  content: "";
  height: 4px;
  left: 0;
  position: absolute;
  top: 0;
  transition: all 0.3s ease-out 0s;
  width: 100%;
  z-index: 2;
}
.img_outer {
  background: #4e5c6a none repeat scroll 0 0;
  overflow: hidden;
  position: relative;
  z-index: 3;
}
.intro_title {
	display: inline-block;
	width: 100%;
	padding-bottom: 55px;
}
.btn_custom {
	background: #119d55 none repeat scroll 0 0;
  border: 0 none;
  border-radius: 5px;
  box-shadow: 0 -4px 0 rgba(0, 0, 0, 0.16) inset;
  color: #fff;
  display: inline-block;
  font-family: raleway;
  font-size: 16px;
  font-weight: 600;
  height: 54px;
  padding: 15px;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
  width: 189px;
	transition:all .5s ease 0s;
	-webkit-transition:all .5s ease 0s;
	-moz-transition:all .5s ease 0s;
	-o-transition:all .5s ease 0s;
	-ms-transition:all .5s ease 0s;
}
.btn_custom:hover, .btn_custom:focus{
	background-color:#0c6f3c;
	color:#fff;
}
/* service */
#service {
    min-height: 472px;
    height: auto;
    background-image: url("../img/service.jpg");
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.inner_service {
	padding-top: 57px !important;
    padding-bottom: 55px !important;
    display: inline-block;
    width: 100%;
}

.inner_service .intro_title, .inner_service .intro_title h2 {
	color:#fff;
}
.inner_service .intro_title p{
	margin-bottom: 75px;
}
.single-service {
	display: inline-block;
	width: 100%;
}
.single-service-img {
    width: 205px;
    height: 125px;
    background: #fff;
    position: relative;
    left: 50%;
    margin-left: -100px;
    display: block;
}

.single-service-img:before {
    content: "";
    position: absolute;
    top: -42px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 102px solid transparent;
    border-right: 104px solid transparent;
    border-bottom: 42px solid #fff;
}
.single-service-img h5 {
  display: inline-block;
  padding: 40px 0;
  width: 100%;
  color:#fff;
}
.service-img {
    width: 200px;
    height: 123px;
    background: #119d55;
    position: relative;
    top: 1px;
    left: 2px;
}
.service-img:before {
    content: "";
    position: absolute;
    top: -40px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 100px solid transparent;
    border-right: 100px solid transparent;
    border-bottom: 40px solid #119d55;
}
.service-img img.heart {
    left: 19%;
    top: 0;
}
.service-img img {
    position: absolute;
}
.service-img:after {
    content: "";
    position: absolute;
    bottom: -39px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 100px solid transparent;
    border-right: 100px solid transparent;
    border-top: 40px solid #119d55;
    z-index: 999;
}
.single-service-img:after {
    content: "";
    position: absolute;
    bottom: -42px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 102px solid transparent;
    border-right: 102px solid transparent;
    border-top: 42px solid #fff;
    z-index: 10;
}
.single-service h3 {
    margin-top: 60px;
    color: #fff;
    padding-bottom: 90px;
}
/* newsletter */
.inner_newletter {
	padding-top: 57px !important;
    padding-bottom: 55px !important;
    display: inline-block;
    width: 100%;	
}
.inner_newletter .form-inline .form-control {
	border-radius: 0;
    box-shadow: none;
    display: inline-block;
    font-size: 17px;
    height: 54px;
    padding: 10px 15px;
    width: 100%;
}
.inner_newletter .form-inline .form-control:focus {
	border-color:#119D55;
}
/* qucil links */
#quick_links {
	background: #373a3e none repeat scroll 0 0;
}
.inner_quicklinks{
	display: inline-block;
	padding-bottom: 55px !important;
	padding-top: 57px !important;
	width: 100%;
}
.inner_quicklinks h4 {
	color:#fff;
	display: inline-block;
	width: 100%;
	font-size: 22px;
	margin-bottom:25px;
}
.col-md-3.col-sm-6 > ul {
	display: inline-block;
	padding-left: 0;
}
.col-md-3.col-sm-6 li {
  border-bottom: 1px solid #4b4e52;
  display: inline-block;
  line-height: 2;
  margin-bottom: 15px;
  width: 100%;
  padding-left:12px;
  position: relative;
}
.col-md-3.col-sm-6.latest_comments li {
	padding-left:0;
}
.col-md-3.col-sm-6.latest_comments li:before {
	display: none;
}
.col-md-3.col-sm-6 li:before {
	position: absolute;
	left: 0;
	top: 0;
	color:#119D55;
	content: '\f105 ';
	font-family:fontAwesome;
}
.latest_comments p span {
	color:#119D55;
}
.col-md-3.col-sm-6.latest_comments p span a {
	color:#fff;
}
.col-md-3.col-sm-6 li a, .col-md-3.col-sm-6 li p {
	color:#989898;
	font-size: 13px;
	display: inline-block;
	font-weight: 600;
}
.col-md-3.col-sm-6 li a:hover { 
	color: #f2f2f2;
}
/*footer*/
.footer-para{
	margin: 0;
	padding: 0;
}
.footer {
	background-color: #dbdbdb;
}
.footer p, .content .footer p{
	font-size: 12px;
	color: #777;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	margin: 0;
	padding: 15px 0;
}
.footer a i.fa {
  color: #777;
  font-size: 18px;
  padding: 14px 10px;
}
.footer a i.fa:hover{
	color: #119D55;
}
.carousel-inner{
	position: relative;
}
/* modal */
div.modal.in .modal-dialog {
  transform: translate(0, 0);
}
div.modal-content {
  border-width: 4px 0 0 0;
  border-color: #119d55;
  border-style: solid;
  border-radius: 0;
  background-color:#fff;
}
.modal-header {
  border-bottom:none;
}
#signinLabel, #registerLabel, #passwordLabel, #request {
  padding:15px 0;
}
#signinLabel > img, #registerLabel>img , #passwordLabel > img, #requestLabel > img {
  max-width: 185px;
}
.modal-body {
  padding:15px 8em;
}
.modal-body .form-group, .edit_account_form .form-group {
  margin-bottom:15px;
  display: inline-block;
  width: 100%;
}
#request textarea {
  min-height: 110px;
  resize:vertical;
}
.modal-body label, .edit_account_form label {
  font-weight: normal;
  margin-bottom:8px;
  text-transform: capitalize;
}
.modal-body .form-control, .edit_account_form .form-control {
  border:1px solid #c4c4c4;
  height: 40px;
}
.edit_account_form .form-control:focus, .modal-body .form-control:focus {
  border-color: rgb(17, 157, 85);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(17, 157, 85, 0.6);
  outline: 0 none;
}
.modal-body .btn_custom{
   font-size: 14px;
    height: 43px;
    padding: 10px 0 !important;
}
.form-group span {
  font-size: 13px;
}
.form-group span a {
  margin-top:14px;
  color: #119D55;
  font-size: 13px;
  display: inline-block;
  width: auto;
}
.form-group span a:hover {
  color: #797979;
}
/* my book */
.side_bar {
  background-color: #fff;
  border-radius: 5px;
  display: inline-block;
  margin-top: 15px;
  overflow: hidden;
  width: 100%;
}
.prfl_img {
  display: inline-block;
  width: 100%;
  text-align: center;
}
.prfl_img a {
  border: 4px solid #f4f7fa;
  border-radius: 100%;
  display: inline-block;
  height: 120px;
  margin: 15px 0 8px;
  max-width: 120px;
  overflow: hidden;
  width: 100%;
}
.prfl_img img {
  display: inline-block;
  width: 100%;
}
.user_name {
  text-align: center;
  display: inline-block;
  width: 100%;
}
.user_name h4 {
  display: inline-block;
  width: 100%;
  font-weight: 700;
  margin-top:0;
}
.ul_sidebar {
  display: inline-block;
  padding: 15px 0;
  width: 100%;
}
.ul_sidebar li {
  display: inline-block;
  width: 100%;
}
.ul_sidebar li a span {
  color: #119d55;
  display: inline-block;
  font-size: 20px;
  font-weight: 300;
  left: 22px;
  margin-right: 3px;
  position: absolute;
  width: auto;
}
.ul_sidebar li.active {
  border-left: 2px solid #119d55;
}
.ul_sidebar li.active a{
  background-color: #F4F7FA;
}
.ul_sidebar li a:hover {
  background-color: #F4F7FA;
}
.ul_sidebar li a {
  border-bottom: 1px solid #edf0f3;
  color: #7c7c7c;
  display: inline-block;
  font-family: "Open Sans",sans-serif;
  font-size: 14px;
  font-weight: 400;
  padding: 10px 15px 10px 58px;
  position: relative;
  width: 100%;
}
.body_inner {
  background-color: #F4F7FA;
  min-height: 650px
}
.div_container {
  padding: 15px 20px;
}
.inner_head::before {
  background: #d2d2d2 none repeat scroll 0 0;
  content: "";
  height: 1px;
  left: 25px;
  position: absolute;
  top: 92px;
  width: 100%;
}
.inner_head::after {
  bottom: 11px;
  content: "";
  font-family: FontAwesome;
  font-size: 18px;
  font-weight: normal;
  color: #d2d2d2;
  left: 0;
  bottom: 2px;
  position: absolute;
}
.inner_head{
  color: #7c7c7c;
  font-weight: 700;
  margin: 0 0 15px;
  overflow: hidden;
  font-size: 32px;
  padding: 24px 0;
  position: relative;
  text-transform: capitalize;
}
.bg {
  background-color: #f2f2f2;
}
.bg .h5 {
  text-align: center;
}
.btn_custom.btn_inner {
  padding: 0 55px;
  width: auto;
}
/* my account */
.edit_account_form .btn_custom {
  height:44px;
  padding: 10px 0 !important;
  font-size: 14px;
}
    /* upload image css */
    .js .inputfile {
        width: 0.1px;
        height: 0.1px;
        opacity: 0;
        overflow: hidden;
        position: absolute;
        z-index: -1;
    }
    
    @media(min-width: 890px){.inputfile + label {max-width: 50%;}}
    .inputfile + label {
        width: 100%;
        font-size: 1.25rem;
        /* 20px */
        font-weight: 700;
        text-overflow: ellipsis;
        white-space: nowrap;
        cursor: pointer;
        display: inline-block;
        overflow: hidden;
        padding: 0.625rem 1.25rem;
        /* 10px 20px */
    }

    .no-js .inputfile + label {
        display: none;
    }

    .inputfile:focus + label,
    .inputfile.has-focus + label {
        outline: 1px dotted #000;
        outline: -webkit-focus-ring-color auto 5px;
    }

    .inputfile + label * {
        /* pointer-events: none; */
        /* in case of FastClick lib use */
    }

    .inputfile + label svg {
        width: 1em;
        height: 1em;
        vertical-align: middle;
        fill: currentColor;
        margin-top: -0.25em;
        /* 4px */
        margin-right: 0.25em;
        /* 4px */
    }
    .inputfile-6 + label {
      font-size: 14px;
      font-weight: normal;
      height: 44px;
      vertical-align: middle;
    }

      .inputfile-6 + label {
          border: 1px solid #119D55;
          background-color: #fff;
          padding: 0;
      }

      .inputfile-6:focus + label,
      .inputfile-6.has-focus + label,
      .inputfile-6 + label:hover {
          border-color: #0C6F3C;
      }

      .inputfile-6 + label span,
      .inputfile-6 + label strong {
          padding: 0.925rem 1.25rem;
          /* 10px 20px */
      }

      .inputfile-6 + label span {
          width: 100%;
          min-height: 3.2em;
          display: inline-block;
          text-overflow: ellipsis;
          white-space: nowrap;
          overflow: hidden;
          vertical-align: top;
          max-width: calc(100% - 160px);
      }

      .inputfile-6 + label strong {
          height: 100%;
          color: #f1e5e6;
          background-color: #119D55;
          display: inline-block;
          float:right;
          width: 160px;
          padding: 10px 10px;
          text-align: center;
      }

      .inputfile-6:focus + label strong,
      .inputfile-6.has-focus + label strong,
      .inputfile-6 + label:hover strong {
          background-color: #0C6F3C;
      }

      @media screen and (max-width: 50em) {
        .inputfile-6 + label strong {
          display: block;
        }
      }

/* book index */
.index_outer {
  padding-left: 14em;
  position: relative;
  display: inline-block;
  width: 100%;
}
.index_list .panel-default > .panel-heading, .index_list .panel.panel-default {
  background-color: transparent;
  border: medium none transparent;
} 
.panel-heading {
  cursor: pointer;
}
.panel-body ul {
  padding-left: 0;
  display: inline-block;
  width: 100%;
}
.panel-body ul li {
  padding-left: 25px;
  display: inline-block;
  width: 100%;
  position: relative;
}
.panel-body ul li::before {
  color: #119d55;
  content: "";
  display: inline-block;
  font-family: fontAwesome;
  font-size: 14px;
  left: 0;
  position: absolute;
  top: 29%;
}
.panel-body ul li a {
  color: #9c9c9c;
  display: inline-block;
  font-size: 20px;
  padding: 12px 0;
  width: 100%;
  text-decoration: none;
}
.panel-body ul li a:hover, .panel-body ul li a:focus {
  color: #119d55;
  text-decoration: none;
}
.panel-title > div {
  position: relative;
}
.panel-title > div:after {
    /* symbol for "opening" panels */
   font-family: 'Glyphicons Halflings';
    content: "\e114";
    float: right;
    color: grey;
    position: absolute;
    right: 0;
    top: 30px /* adjust as needed */
}

.index_outer h1 {
  border-right: 1px solid #119d55;
  color: #333;
  font-weight: 400;
  left: 0;
  line-height: 2;
  padding-right: 17px;
  position: absolute;
}
.index_list {
  padding: 4em 0;
}
.index_list h3 {
  margin-top: 8px;
}
.index_list > div {
  margin-bottom: 25px;
}
.inner_head.index_head {
  font-size: 40px;
  color:#333;
}
.inner_head.index_head:before {
  bottom:21px;
  top: auto;
}
.body_inner.index_list_bg {
  background-image: url('../img/bg_inner2.jpg');
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
/* chapter page */
/* .multiple_choice_div input[type="radio"] {
  display:none
} */
/* .multiple_choice_div label {
  background-color:#cdcdcd;
  color:#FFF; 
  padding: 15px 25px;
}
.multiple_choice_div input[type="radio"]:checked + label {
    background: #119D55;
} */
.multiple_outer_div {
  display: inline-block;
  width: 100%;
  padding:35px 8%;
}
    /* for radio buttons */
    .ac-custom {
      /* padding: 0 3em; */
      /* max-width: 900px; */
      margin: 0 auto;
    }

    .content .ac-custom h2 {
      box-shadow: none;
      font-size: 2em;
      font-weight: 300;
      line-height: 1.2;
      margin: 0;
      padding: 0 0 0.5em;
    }

    .ac-custom ul,
    .ac-custom ol {
      list-style: none;
      padding: 0;
      margin: 0 auto;
      /* max-width: 800px; */
    }

    .ac-custom li {
      margin: 0 auto;
      padding: 7px 0;
      position: relative;
    }

    .ac-custom label {
      display: inline-block;
      position: relative;
      font-size: 20px;
      padding: 0 0 0 48px;
      vertical-align: top;
      color: rgba(0,0,0,0.5);
      cursor: pointer;
      -webkit-transition: color 0.3s;
      transition: color 0.3s;
    }

    .ac-custom input[type="checkbox"],
    .ac-custom input[type="radio"],
    .ac-custom label::before {
      width: 20px;
      height: 20px;
      top: 50%;
      left: 10px;
      margin-top: -8px;
      position: absolute;
      cursor: pointer;
    }

    .ac-custom input[type="checkbox"],
    .ac-custom input[type="radio"] {
      opacity: 0;
      -webkit-appearance: none;
      display: inline-block;
      vertical-align: middle;
      z-index: 100;
    }

    .ac-custom label::before {
      content: '';
      border: 2px solid #7c7c7c;
      -webkit-transition: opacity 0.3s;
      transition: opacity 0.3s;
    }

    .ac-radio label::before {
      border-radius: 50%;
    }

    .ac-custom input[type="checkbox"]:checked + label,
    .ac-custom input[type="radio"]:checked + label {
      color: #119D55;
    } 

    .ac-custom input[type="checkbox"]:checked + label::before,
    .ac-custom input[type="radio"]:checked + label::before {
		opacity: 0.8;
		background: #119D55;
		border: none;
    }

    /* General SVG and path styles */

    .ac-custom svg {
      height: 14px;
      left: 5px;
      margin-top: -7px;
      pointer-events: none;
      position: absolute;
      top: 50%;
      width: 31px;
    }

    .ac-custom svg path {
      stroke: #119D55;
      stroke-width: 12px;
      stroke-linecap: round;
      stroke-linejoin: round;
      fill: none;
    }
    .ac-swirl svg path {
      stroke-width: 12px;
    }




/*======================css for carousel=========================*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  	z-index: 2;
    opacity: 1;
    background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0, 0, 0, 0) 100%);
}
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/* just for demo purpose */
    html,
    body,
    .carousel,
    .carousel-inner,
    .carousel-inner .item {
      height: 100%;
    }

label.error, label.success {
display: block;
text-align: left;
width: 100%;
font-weight: normal;
font-size: 12px;
}
label.error{color: #EA4335;}
label.success{color: #34A853;}
/******************************
responsive area
********************************/

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
	/* .navbar-default .navbar-nav>li>a {
    font-size: 20px;
    padding: 14px 12px;
  } */
	 .carousel-caption h1.title {
        font-size: 40px;
      }
      .carousel-caption h3 {
        font-size: 30px;
      }
      .carousel-caption p {
        font-size: 17px;
        margin-bottom: 15px;
      }
     .carousel-caption button {
        width: 149px;
        height: 38px;
        font-size: 13px;
      }  
	 /* h2 {
         font-size: 75px !important;
       }
       h4 {
         font-size: 22px !important;
       } */
  	.person-detail h3 {
  		font-size: 26px;
  	}
  	.person-detail p {
  		font-size: 12px;
  	}

}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
	.navbar-default .navbar-nav>li>a {
	  /* font-size: 16px; */
	  padding: 10px 8px;
	}
	.carousel-caption h1.title {
        font-size: 29px;
      }
      .carousel-caption h3 {
        font-size: 22px;
      }
      .carousel-caption p {
        font-size: 17px;
        margin-bottom: 15px;
      }
     .carousel-caption button {
        width: 149px;
        height: 38px;
        font-size: 13px;
      }  
	/* h2 {
	  		font-size: 70px !important;
	  	} */
  	h4 {
  		font-size: 18px !important;
  	}
  	
	}
	.contact{
		margin-top:-1050px;
		height: 1050px;
	}
	.contact-caption {
	 margin-top: 110px;
	}
}
@media (max-width:767px) {
	nav.navbar-default .navbar-nav > li > a {
		font-size: 17px;
	}
	.carousel-control {
	    width: 10%;
	}
	.intro_title h2 {
		font-size: 42px;
	}
	.inner_service .col-md-3.col-sm-6 {
		margin-bottom:85px; 
	}
}

/* xs */
@media (min-width: 480px) and (max-width: 767px) {
	.header-logo img{
	  margin-top: 20px;
	}
	.navbar-default .navbar-nav>li>a {
	  font-size: 20px;
	}
	.carousel-caption {
	    margin-top: -110px;
	}
	.carousel-caption h1.title {
        font-size: 19px;
        margin-bottom: 10px;
        margin-left:0;
      }
      .carousel-caption h3 {
        font-size: 18px;
      }
      .carousel-caption p {
        font-size: 14px;
        margin-bottom: 8px;
        margin-top: 2px;
      }
     .carousel-caption button {
        width: 149px;
        height: 38px;
        font-size: 13px;
      }  
      .carousel-control {
        width: 10%;
      }
	   .contact-info ul {
    	  margin-left: 4px;
    	}
    	.contact-info i.fa {
    	  width: 25px;
    	}
    	.contact-caption {
    	  margin-top: 140px;
    	}
}

/* XS Portrait */
@media (max-width: 479px) {
	.top-header img.logo {
	  margin: 20px 10px;
	}
	.header-logo{
		margin-top: 20px !important;
	}
	.navbar-default .navbar-toggle {
		 border-color: #fff;
		 margin-top: -7px;
		 right: 10%;
	}
	.navbar-default .navbar-nav>li>a {
	  font-size: 16px;
	  text-align: left;
	}
	.header-backup{
		  height: 120px;
	}
	.carousel-caption {
	    margin-top: -110px;
	}
	.carousel-caption h1.title {
      font-size: 19px;
      margin-bottom: 10px;
       margin-left:0;
    }
    .carousel-caption h3 {
      font-size: 18px;
      display: none;
    }
    .carousel-caption p {
      font-size: 14px;
      margin-bottom: 8px;
      margin-top: 2px;
    }
   .carousel-caption button {
      width: 149px;
      height: 38px;
      font-size: 13px;
    }  
    .carousel-control {
      width: 15%;
    }
	.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
	  margin-top: 30px;
	}
	.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	  margin-top: 30px;
	}
	.about h2 {
	  font-size: 50px;
	  color: #42b3e5;
	  margin-top: 30px;
	}
	.service h2 {
	  font-size: 50px;
	  margin-top: 40px;
	}
	.team h2 {
	  font-size: 50px;
	  margin-top: 40px;
	}
	h4 {
	  font-size: 18px !important;
	}
	.contact-caption{
		margin-top: 38%;
	}
	#map{
		height: 950px;
	}
	.contact{
		height: 950px;
		margin-top: -950px;
	}
	.contact-heading h2 {
	  font-size: 50px;
	  text-align: left;
	  margin-left: 15px;
	}
	.contact-info h3 {
	  margin-left: 8px;
	  font-size: 25px;
	  padding-bottom: 8px;
	}
	.info-detail {
	  margin-left: 8px;
	}
	.contact-info ul li {
	  font-size: 10px;
	}
	.contact-info i.fa {
	  font-size: 13px;
	  width: 20px;
	  height: 18px;
	}
	.contact-info, .contact-form{
		padding: 10px;
	}
	.contact-form h3 {
	  font-size: 25px;
	  padding-bottom: 8px;
	  margin-bottom: 0;
	  margin-right: 0px;
	}
	.footer a i.fa {
	  font-size: 18px;
	  padding: 25px 7px;
	}
	.footer p {
  		font-size: 10px;
  	}
}
:selection {
    background:  #119d55;
    color: #fff;
}

.fixed .header-logo a {
    height: 70px;
    overflow: hidden;
    display: inline-block;
}

.fixed .top-header{
    height: 95px;
}

.loginUser .header-logo a {
    height: 70px;
    overflow: hidden;
    display: inline-block;
}

.loginUser .top-header{
    height: 95px;
    
}

.content_img div {
    margin-bottom:20px;
    
}
.grecaptcha-badge { 
    visibility: hidden;
}